Album: In Medias Res - Autumn Cut
Directory Suffix: autumn-cut
Suffix Track Directories: true
Date: January 23, 2025
Artists:
- autumnalEquinox
URLs:
- https://autumnaleqvinox.bandcamp.com/album/in-medias-res-autumn-cut
Cover Artists:
- Tyson Northcutt
- Sparaze
Referenced Artworks:
- In Medias Res (composition)
Color: '#ffd749'
Groups:
- autumnalEquinox
- Fandom
Cover Art File Extension: png
Track Art File Extension: png
Commentary: |-
    <i>autumnalEquinox:</i> ([Bandcamp credits blurb](https://autumnaleqvinox.bandcamp.com/album/in-medias-res-autumn-cut), excerpt)

    Album Cover background by [[artist:tyson-northcutt|fireworkcat25]] and [[artist:sparaze]].
---
Track: The Respect You Rightfully Deserve
Main Release: The Respect You Rightfully Deserve
Cover Artists:
- bart skrampson
Art Tags:
- 'cw: drowning (abstract)'
Duration: 7:17
URLs:
- https://autumnaleqvinox.bandcamp.com/track/the-respect-you-rightfully-deserve-2
---
Track: The Stars Speak Back
Main Release: The Stars Speak Back
Cover Artists:
- Awkward
Duration: 3:20
URLs:
- https://autumnaleqvinox.bandcamp.com/track/the-stars-speak-back
